Subject: [bug#38429] [PATCH 1/5] document scron

From: Robert Vollmert <[email-masked]>
Date: Sun, 8 Dec 2019 00:43:40 +0100

I’m sorry, for the moment this about as much effort as I’m willing
to put into this. Feel free to close.

Cheers
Robert

> On 8. Dec 2019, at 00:32, Ludovic Courtès <[email-masked]> wrote:
> 
> Hi Robert,
> 
> Robert Vollmert <[email-masked]> skribis:
> 
>> The first in a series of supplementary patches on top of the base scron
>> service patch, to be squashed into that commit.
> 
> Attached is my attempt at squashing it all (except the mcron description
> bit) and removing redundancy in the manual (it’s not necessary to copy
> the whole mcron example and s/mcron/scron/ IMO).
> 
> However, the test fails, and I realize it’s also mostly copy/pasted from
> the mcron test.  I think the two tests should be factorized, just like
> we factorized the SSH daemon tests in (gnu tests ssh).
> 
> Could you pick it up from there?
> 
> Thanks in advance,
> Ludo’.
> 
> <0001-services-Add-scron.patch>